نمایش نتایج: از شماره 1 تا 4 از مجموع 4

موضوع: درخواست یه Emulator که بتونه 1800-2800 را ساپورت کنه!

  
  1. #1


    خواننده شناسه تصویری miskoolak
    تاریخ عضویت
    Jan 2006
    نوشته
    237
    سپاسگزاری شده
    49
    سپاسگزاری کرده
    21

    درخواست یه Emulator که بتونه 1800-2800 را ساپورت کنه!

    سلام
    کسی نرم افزار امولیتور که بشه ios سری های 1800- 2800 روشون بالا آورد میشناسه ؟
    ظاهرا gns3 اینارو ساپورت نمیکنه!



    موضوعات مشابه:





  2. #2
    نام حقيقي: ودود

    عضو عادی شناسه تصویری vadood
    تاریخ عضویت
    Dec 2004
    محل سکونت
    تهران
    نوشته
    741
    سپاسگزاری شده
    548
    سپاسگزاری کرده
    49
    نقل قول نوشته اصلی توسط miskoolak نمایش پست ها
    سلام
    کسی نرم افزار امولیتور که بشه ios سری های 1800- 2800 روشون بالا آورد میشناسه ؟
    ظاهرا gns3 اینارو ساپورت نمیکنه!
    متاسفانه راهی نیست



  3. #3


    خواننده شناسه تصویری farhadnia
    تاریخ عضویت
    Jul 2004
    نوشته
    201
    سپاسگزاری شده
    121
    سپاسگزاری کرده
    36
    دلیل خاصی داره که می خوای از این سری ها استفاده کنی؟
    مگه چی دارن که بقیه ندارن؟
    برای اجراش می تونی از dynamips استفاده کنی...


    ویرایش توسط farhadnia : 2010-12-25 در ساعت 02:07 PM علت: اصلاح اشتباه تایپی

  4. #4


    خواننده شناسه تصویری miskoolak
    تاریخ عضویت
    Jan 2006
    نوشته
    237
    سپاسگزاری شده
    49
    سپاسگزاری کرده
    21
    سلام
    فرق که زیاده - callmanager express و خیلی چیزای دیگه .



کلمات کلیدی در جستجوها:

هیچ کلمه ای ثبت نشده است.

برچسب برای این موضوع

مجوز های ارسال و ویرایش

  • شما نمی توانید موضوع جدید ارسال کنید
  • شما نمی توانید به پست ها پاسخ دهید
  • شما نمی توانید فایل پیوست ضمیمه کنید
  • شما نمی توانید پست های خود را ویرایش کنید
  •